Summary: Avahi IPv4LL network address configuration daemon
Name: avahi
Version: 0.6.31
Release: r8.1.0
License: GPLv2+ & LGPLv2.1+
Group: network
Packager: Wind River <info@windriver.com>
URL: http://avahi.org
BuildRequires: libtool-cross
BuildRequires: shadow-native
BuildRequires: virtual/gettext
BuildRequires: expat
BuildRequires: virtual/libc
BuildRequires: shadow-sysroot
BuildRequires: pkgconfig-native
BuildRequires: libtool-native
BuildRequires: intltool-native
BuildRequires: glib-2.0
BuildRequires: gettext-native
BuildRequires: libcap
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
BuildRequires: autoconf-native
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: shadow
BuildRequires: libdaemon
BuildRequires: dbus
BuildRequires: update-rc.d-native
BuildRequires: gnu-config-native
BuildRequires: base-passwd
BuildRequires: automake-native
Suggests: update-rc.d
Suggests: libnss-mdns(x86_64)

%description
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.

%package -n libavahi-gobject0
Summary: Avahi IPv4LL network address configuration daemon
Group: network
Requires: libavahi-glib.so.1()(64bit)
Requires: libavahi-client.so.3()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libgobject-2.0.so.0()(64bit)
Requires: libavahi-common3(x86_64) >= 0.6.31
Requires: libdbus-1-3(x86_64) >= 1.6.10
Requires: libavahi-glib1(x86_64) >= 0.6.31
Requires: libdl.so.2()(64bit)
Requires: libc6 >= 2.18+4.8
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libglib-2.0.so.0()(64bit)
Requires: libffi.so.6()(64bit)
Requires: libdbus-1.so.3()(64bit)
Requires: rtld(GNU_HASH)
Requires: libavahi-client3(x86_64) >= 0.6.31
Requires: libpthread.so.0()(64bit)
Requires: libavahi-common.so.3()(64bit)
Requires: libglib-2.0-0(x86_64) >= 2.36.4
Requires: librt.so.1()(64bit)
Requires: libffi6(x86_64) >= 3.0.13
Requires(post): libavahi-glib.so.1()(64bit)
Requires(post): libavahi-client.so.3()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libgobject-2.0.so.0()(64bit)
Requires(post): libavahi-common3(x86_64) >= 0.6.31
Requires(post): libdbus-1-3(x86_64) >= 1.6.10
Requires(post): libavahi-glib1(x86_64) >= 0.6.31
Requires(post): libdl.so.2()(64bit)
Requires(post): libc6 >= 2.18+4.8
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libglib-2.0.so.0()(64bit)
Requires(post): libffi.so.6()(64bit)
Requires(post): libdbus-1.so.3()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libavahi-client3(x86_64) >= 0.6.31
Requires(post): libpthread.so.0()(64bit)
Requires(post): libavahi-common.so.3()(64bit)
Requires(post): libglib-2.0-0(x86_64) >= 2.36.4
Requires(post): librt.so.1()(64bit)
Requires(post): libffi6(x86_64) >= 3.0.13
Provides: libavahi-gobject0(x86_64) = 0.6.31-r8.1.0
Provides: libavahi-gobject.so.0()(64bit)

%description -n libavahi-gobject0
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.

%package -n avahi-daemon
Summary: Avahi IPv4LL network address configuration daemon
Group: network
Requires: libdbus-1-3(x86_64) >= 1.6.10
Requires: libdl.so.2(GLIBC_2.2.5)(64bit)
Requires: libexpat1(x86_64) >= 2.1.0
Requires: libavahi-common3(x86_64) >= 0.6.31
Requires: libdl.so.2()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libcap2(x86_64) >= 2.22
Requires: libavahi-core7(x86_64) >= 0.6.31
Requires: /bin/sh
Requires: librt.so.1()(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libexpat.so.1()(64bit)
Requires: libavahi-core.so.7()(64bit)
Requires: libc6 >= 2.18+4.8
Requires: shadow
Requires: libdaemon.so.0()(64bit)
Requires: libavahi-common.so.3()(64bit)
Requires: rtld(GNU_HASH)
Requires: libdbus-1.so.3()(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc.so.6()(64bit)
Requires: libdaemon0(x86_64) >= 0.14
Requires: libpthread.so.0()(64bit)
Requires: libcap.so.2()(64bit)
Requires: base-passwd
Requires(pre): libdbus-1-3(x86_64) >= 1.6.10
Requires(pre): libdl.so.2(GLIBC_2.2.5)(64bit)
Requires(pre): libexpat1(x86_64) >= 2.1.0
Requires(pre): libavahi-common3(x86_64) >= 0.6.31
Requires(pre): libdl.so.2()(64bit)
Requires(pre): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(pre): libcap2(x86_64) >= 2.22
Requires(pre): libavahi-core7(x86_64) >= 0.6.31
Requires(pre): /bin/sh
Requires(pre): librt.so.1()(64bit)
Requires(pre): libc.so.6(GLIBC_2.3)(64bit)
Requires(pre): libc.so.6(GLIBC_2.14)(64bit)
Requires(pre): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(pre): libexpat.so.1()(64bit)
Requires(pre): libavahi-core.so.7()(64bit)
Requires(pre): libc6 >= 2.18+4.8
Requires(pre): shadow
Requires(pre): libdaemon.so.0()(64bit)
Requires(pre): libavahi-common.so.3()(64bit)
Requires(pre): rtld(GNU_HASH)
Requires(pre): libdbus-1.so.3()(64bit)
Requires(pre): libc.so.6(GLIBC_2.4)(64bit)
Requires(pre): libc.so.6()(64bit)
Requires(pre): libdaemon0(x86_64) >= 0.14
Requires(pre): libpthread.so.0()(64bit)
Requires(pre): libcap.so.2()(64bit)
Requires(pre): base-passwd
Requires(post): libdbus-1-3(x86_64) >= 1.6.10
Requires(post): libdl.so.2(GLIBC_2.2.5)(64bit)
Requires(post): libexpat1(x86_64) >= 2.1.0
Requires(post): libavahi-common3(x86_64) >= 0.6.31
Requires(post): libdl.so.2()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libcap2(x86_64) >= 2.22
Requires(post): libavahi-core7(x86_64) >= 0.6.31
Requires(post): /bin/sh
Requires(post): librt.so.1()(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(post): libexpat.so.1()(64bit)
Requires(post): libavahi-core.so.7()(64bit)
Requires(post): libc6 >= 2.18+4.8
Requires(post): shadow
Requires(post): libdaemon.so.0()(64bit)
Requires(post): libavahi-common.so.3()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libdbus-1.so.3()(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libdaemon0(x86_64) >= 0.14
Requires(post): libpthread.so.0()(64bit)
Requires(post): libcap.so.2()(64bit)
Requires(post): base-passwd
Requires(preun): libdbus-1-3(x86_64) >= 1.6.10
Requires(preun): libdl.so.2(GLIBC_2.2.5)(64bit)
Requires(preun): libexpat1(x86_64) >= 2.1.0
Requires(preun): libavahi-common3(x86_64) >= 0.6.31
Requires(preun): libdl.so.2()(64bit)
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): libcap2(x86_64) >= 2.22
Requires(preun): libavahi-core7(x86_64) >= 0.6.31
Requires(preun): /bin/sh
Requires(preun): librt.so.1()(64bit)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(preun): libexpat.so.1()(64bit)
Requires(preun): libavahi-core.so.7()(64bit)
Requires(preun): libc6 >= 2.18+4.8
Requires(preun): shadow
Requires(preun): libdaemon.so.0()(64bit)
Requires(preun): libavahi-common.so.3()(64bit)
Requires(preun): rtld(GNU_HASH)
Requires(preun): libdbus-1.so.3()(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libc.so.6()(64bit)
Requires(preun): libdaemon0(x86_64) >= 0.14
Requires(preun): libpthread.so.0()(64bit)
Requires(preun): libcap.so.2()(64bit)
Requires(preun): base-passwd
Requires(postun): libdbus-1-3(x86_64) >= 1.6.10
Requires(postun): libdl.so.2(GLIBC_2.2.5)(64bit)
Requires(postun): libexpat1(x86_64) >= 2.1.0
Requires(postun): libavahi-common3(x86_64) >= 0.6.31
Requires(postun): libdl.so.2()(64bit)
Requires(postun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(postun): libcap2(x86_64) >= 2.22
Requires(postun): libavahi-core7(x86_64) >= 0.6.31
Requires(postun): /bin/sh
Requires(postun): librt.so.1()(64bit)
Requires(postun): libc.so.6(GLIBC_2.3)(64bit)
Requires(postun): libc.so.6(GLIBC_2.14)(64bit)
Requires(postun): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(postun): libexpat.so.1()(64bit)
Requires(postun): libavahi-core.so.7()(64bit)
Requires(postun): libc6 >= 2.18+4.8
Requires(postun): shadow
Requires(postun): libdaemon.so.0()(64bit)
Requires(postun): libavahi-common.so.3()(64bit)
Requires(postun): rtld(GNU_HASH)
Requires(postun): libdbus-1.so.3()(64bit)
Requires(postun): libc.so.6(GLIBC_2.4)(64bit)
Requires(postun): libc.so.6()(64bit)
Requires(postun): libdaemon0(x86_64) >= 0.14
Requires(postun): libpthread.so.0()(64bit)
Requires(postun): libcap.so.2()(64bit)
Requires(postun): base-passwd
Suggests: libnss-mdns(x86_64)

%description -n avahi-daemon
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.

%package -n libavahi-common3
Summary: Avahi IPv4LL network address configuration daemon
Group: network
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc6 >= 2.18+4.8
Requires: libpthread.so.0()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc6 >= 2.18+4.8
Requires(post): libpthread.so.0()(64bit)
Provides: libavahi-common3(x86_64) = 0.6.31-r8.1.0
Provides: libavahi-common.so.3()(64bit)

%description -n libavahi-common3
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.

%package -n libavahi-core7
Summary: Avahi IPv4LL network address configuration daemon
Group: network
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libavahi-common3(x86_64) >= 0.6.31
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc6 >= 2.18+4.8
Requires: libpthread.so.0()(64bit)
Requires: libavahi-common.so.3()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(post): libavahi-common3(x86_64) >= 0.6.31
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc6 >= 2.18+4.8
Requires(post): libpthread.so.0()(64bit)
Requires(post): libavahi-common.so.3()(64bit)
Provides: libavahi-core7(x86_64) = 0.6.31-r8.1.0
Provides: libavahi-core.so.7()(64bit)

%description -n libavahi-core7
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.

%package -n libavahi-client3
Summary: Avahi IPv4LL network address configuration daemon
Group: network
Requires: rtld(GNU_HASH)
Requires: libdl.so.2()(64bit)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libavahi-common3(x86_64) >= 0.6.31
Requires: libdbus-1-3(x86_64) >= 1.6.10
Requires: libdl.so.2(GLIBC_2.2.5)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libdbus-1.so.3()(64bit)
Requires: libc6 >= 2.18+4.8
Requires: libpthread.so.0()(64bit)
Requires: librt.so.1()(64bit)
Requires: libavahi-common.so.3()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libdl.so.2()(64bit)
Requires(post): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(post): libavahi-common3(x86_64) >= 0.6.31
Requires(post): libdbus-1-3(x86_64) >= 1.6.10
Requires(post): libdl.so.2(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libdbus-1.so.3()(64bit)
Requires(post): libc6 >= 2.18+4.8
Requires(post): libpthread.so.0()(64bit)
Requires(post): librt.so.1()(64bit)
Requires(post): libavahi-common.so.3()(64bit)
Provides: libavahi-client.so.3()(64bit)
Provides: libavahi-client3(x86_64) = 0.6.31-r8.1.0

%description -n libavahi-client3
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.

%package -n avahi-dnsconfd
Summary: Avahi IPv4LL network address configuration daemon
Group: network
Requires: rtld(GNU_HASH)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libavahi-common3(x86_64) >= 0.6.31
Requires: libc.so.6()(64bit)
Requires: libc6 >= 2.18+4.8
Requires: libdaemon0(x86_64) >= 0.14
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: /bin/sh
Requires: libpthread.so.0()(64bit)
Requires: libdaemon.so.0()(64bit)
Requires: libavahi-common.so.3()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(post): libavahi-common3(x86_64) >= 0.6.31
Requires(post): libc.so.6()(64bit)
Requires(post): libc6 >= 2.18+4.8
Requires(post): libdaemon0(x86_64) >= 0.14
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): /bin/sh
Requires(post): libpthread.so.0()(64bit)
Requires(post): libdaemon.so.0()(64bit)
Requires(post): libavahi-common.so.3()(64bit)
Requires(preun): rtld(GNU_HASH)
Requires(preun): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(preun): libavahi-common3(x86_64) >= 0.6.31
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc6 >= 2.18+4.8
Requires(preun): libdaemon0(x86_64) >= 0.14
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): /bin/sh
Requires(preun): libpthread.so.0()(64bit)
Requires(preun): libdaemon.so.0()(64bit)
Requires(preun): libavahi-common.so.3()(64bit)
Requires(postun): rtld(GNU_HASH)
Requires(postun): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(postun): libavahi-common3(x86_64) >= 0.6.31
Requires(postun): libc.so.6()(64bit)
Requires(postun): libc6 >= 2.18+4.8
Requires(postun): libdaemon0(x86_64) >= 0.14
Requires(postun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(postun): /bin/sh
Requires(postun): libpthread.so.0()(64bit)
Requires(postun): libdaemon.so.0()(64bit)
Requires(postun): libavahi-common.so.3()(64bit)

%description -n avahi-dnsconfd
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.

%package -n libavahi-glib1
Summary: Avahi IPv4LL network address configuration daemon
Group: network
Requires: rtld(GNU_HASH)
Requires: libavahi-common3(x86_64) >= 0.6.31
Requires: libglib-2.0.so.0()(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc6 >= 2.18+4.8
Requires: libpthread.so.0()(64bit)
Requires: libglib-2.0-0(x86_64) >= 2.36.4
Requires: libavahi-common.so.3()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libavahi-common3(x86_64) >= 0.6.31
Requires(post): libglib-2.0.so.0()(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc6 >= 2.18+4.8
Requires(post): libpthread.so.0()(64bit)
Requires(post): libglib-2.0-0(x86_64) >= 2.36.4
Requires(post): libavahi-common.so.3()(64bit)
Provides: libavahi-glib.so.1()(64bit)
Provides: libavahi-glib1(x86_64) = 0.6.31-r8.1.0

%description -n libavahi-glib1
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.

%package -n libavahi-ui
Summary: Avahi IPv4LL network address configuration daemon
Group: network

%description -n libavahi-ui
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.

%package -n avahi-autoipd
Summary: Avahi IPv4LL network address configuration daemon
Group: network
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc6 >= 2.18+4.8
Requires: libdaemon0(x86_64) >= 0.14
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: /bin/sh
Requires: shadow
Requires: libdaemon.so.0()(64bit)
Requires: base-passwd
Requires(pre): rtld(GNU_HASH)
Requires(pre): libc.so.6(GLIBC_2.14)(64bit)
Requires(pre): libc.so.6()(64bit)
Requires(pre): libc6 >= 2.18+4.8
Requires(pre): libdaemon0(x86_64) >= 0.14
Requires(pre): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(pre): /bin/sh
Requires(pre): shadow
Requires(pre): libdaemon.so.0()(64bit)
Requires(pre): base-passwd
Requires(postun): rtld(GNU_HASH)
Requires(postun): libc.so.6(GLIBC_2.14)(64bit)
Requires(postun): libc.so.6()(64bit)
Requires(postun): libc6 >= 2.18+4.8
Requires(postun): libdaemon0(x86_64) >= 0.14
Requires(postun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(postun): /bin/sh
Requires(postun): shadow
Requires(postun): libdaemon.so.0()(64bit)
Requires(postun): base-passwd

%description -n avahi-autoipd
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.

%package -n avahi-utils
Summary: Avahi IPv4LL network address configuration daemon
Group: network
Requires: rtld(GNU_HASH)
Requires: libavahi-client.so.3()(64bit)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libavahi-common3(x86_64) >= 0.6.31
Requires: libdbus-1-3(x86_64) >= 1.6.10
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6()(64bit)
Requires: libdl.so.2()(64bit)
Requires: libavahi-client3(x86_64) >= 0.6.31
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libdbus-1.so.3()(64bit)
Requires: libc6 >= 2.18+4.8
Requires: libpthread.so.0()(64bit)
Requires: librt.so.1()(64bit)
Requires: libavahi-common.so.3()(64bit)

%description -n avahi-utils
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.

%package -n avahi-dbg
Summary: Avahi IPv4LL network address configuration daemon - Debugging files
Group: devel
Suggests: libavahi-core-dbg
Suggests: libffi-dbg(x86_64)
Suggests: libavahi-common-dbg
Suggests: dbus-lib-dbg
Suggests: libglib-2.0-dbg(x86_64)
Suggests: libavahi-client-dbg
Suggests: libcap-dbg(x86_64)
Suggests: libavahi-glib-dbg
Suggests: libexpat-dbg(x86_64)
Suggests: libdaemon-dbg(x86_64)
Suggests: libc6-dbg(x86_64)
Recommends: avahi = 0.6.31-r8.1.0
Provides: avahi-dbg(x86_64) = 0.6.31-r8.1.0

%description -n avahi-dbg
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains ELF symbols and related sources for debugging purposes.

%package -n avahi-staticdev
Summary: Avahi IPv4LL network address configuration daemon - Development files (Static Libraries)
Group: devel
Requires: avahi-dev(x86_64) = 0.6.31-r8.1.0
Provides: avahi-staticdev(x86_64) = 0.6.31-r8.1.0

%description -n avahi-staticdev
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains static libraries for software development.

%package -n avahi-dev
Summary: Avahi IPv4LL network address configuration daemon - Development files
Group: devel
Requires: libavahi-common3(x86_64)
Requires: libavahi-core7(x86_64)
Requires: libavahi-client3(x86_64)
Requires: libavahi-gobject0(x86_64)
Requires: libavahi-glib1(x86_64)
Requires: avahi = 0.6.31-r8.1.0
Suggests: gettext-dev(x86_64)
Suggests: libdaemon-dev(x86_64)
Suggests: update-rc.d-dev
Suggests: libglib-2.0-dev(x86_64)
Suggests: libcap-dev(x86_64)
Suggests: dbus-dev(x86_64)
Suggests: libexpat-dev(x86_64)
Provides: avahi-dev(x86_64) = 0.6.31-r8.1.0

%description -n avahi-dev
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains symbolic links, header files, and related items necessary for
software development.

%package -n avahi-doc
Summary: Avahi IPv4LL network address configuration daemon - Documentation files
Group: doc

%description -n avahi-doc
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains documentation.

%package -n avahi-locale-bg
Summary: Avahi IPv4LL network address configuration daemon - bg translations
Group: network
Suggests: virtual-locale-bg
Provides: bg-translation
Provides: avahi-locale

%description -n avahi-locale-bg
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the bg locale.

%package -n avahi-locale-ca
Summary: Avahi IPv4LL network address configuration daemon - ca translations
Group: network
Suggests: virtual-locale-ca
Provides: avahi-locale
Provides: ca-translation

%description -n avahi-locale-ca
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the ca locale.

%package -n avahi-locale-cs
Summary: Avahi IPv4LL network address configuration daemon - cs translations
Group: network
Suggests: virtual-locale-cs
Provides: avahi-locale
Provides: cs-translation

%description -n avahi-locale-cs
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the cs locale.

%package -n avahi-locale-da
Summary: Avahi IPv4LL network address configuration daemon - da translations
Group: network
Suggests: virtual-locale-da
Provides: avahi-locale
Provides: da-translation

%description -n avahi-locale-da
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the da locale.

%package -n avahi-locale-de
Summary: Avahi IPv4LL network address configuration daemon - de translations
Group: network
Suggests: virtual-locale-de
Provides: de-translation
Provides: avahi-locale

%description -n avahi-locale-de
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the de locale.

%package -n avahi-locale-el
Summary: Avahi IPv4LL network address configuration daemon - el translations
Group: network
Suggests: virtual-locale-el
Provides: avahi-locale
Provides: el-translation

%description -n avahi-locale-el
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the el locale.

%package -n avahi-locale-en-au
Summary: Avahi IPv4LL network address configuration daemon - en_AU translations
Group: network
Suggests: virtual-locale-en-au
Provides: avahi-locale
Provides: en-au-translation

%description -n avahi-locale-en-au
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the en_AU locale.

%package -n avahi-locale-en-ca
Summary: Avahi IPv4LL network address configuration daemon - en_CA translations
Group: network
Suggests: virtual-locale-en-ca
Provides: en-ca-translation
Provides: avahi-locale

%description -n avahi-locale-en-ca
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the en_CA locale.

%package -n avahi-locale-en-gb
Summary: Avahi IPv4LL network address configuration daemon - en_GB translations
Group: network
Suggests: virtual-locale-en-gb
Provides: avahi-locale
Provides: en-gb-translation

%description -n avahi-locale-en-gb
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the en_GB locale.

%package -n avahi-locale-en-nz
Summary: Avahi IPv4LL network address configuration daemon - en_NZ translations
Group: network
Suggests: virtual-locale-en-nz
Provides: avahi-locale
Provides: en-nz-translation

%description -n avahi-locale-en-nz
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the en_NZ locale.

%package -n avahi-locale-es
Summary: Avahi IPv4LL network address configuration daemon - es translations
Group: network
Suggests: virtual-locale-es
Provides: es-translation
Provides: avahi-locale

%description -n avahi-locale-es
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the es locale.

%package -n avahi-locale-fi
Summary: Avahi IPv4LL network address configuration daemon - fi translations
Group: network
Suggests: virtual-locale-fi
Provides: avahi-locale
Provides: fi-translation

%description -n avahi-locale-fi
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the fi locale.

%package -n avahi-locale-fo
Summary: Avahi IPv4LL network address configuration daemon - fo translations
Group: network
Suggests: virtual-locale-fo
Provides: avahi-locale
Provides: fo-translation

%description -n avahi-locale-fo
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the fo locale.

%package -n avahi-locale-fr
Summary: Avahi IPv4LL network address configuration daemon - fr translations
Group: network
Suggests: virtual-locale-fr
Provides: avahi-locale
Provides: fr-translation

%description -n avahi-locale-fr
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the fr locale.

%package -n avahi-locale-gl
Summary: Avahi IPv4LL network address configuration daemon - gl translations
Group: network
Suggests: virtual-locale-gl
Provides: gl-translation
Provides: avahi-locale

%description -n avahi-locale-gl
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the gl locale.

%package -n avahi-locale-he
Summary: Avahi IPv4LL network address configuration daemon - he translations
Group: network
Suggests: virtual-locale-he
Provides: avahi-locale
Provides: he-translation

%description -n avahi-locale-he
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the he locale.

%package -n avahi-locale-hu
Summary: Avahi IPv4LL network address configuration daemon - hu translations
Group: network
Suggests: virtual-locale-hu
Provides: avahi-locale
Provides: hu-translation

%description -n avahi-locale-hu
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the hu locale.

%package -n avahi-locale-id
Summary: Avahi IPv4LL network address configuration daemon - id translations
Group: network
Suggests: virtual-locale-id
Provides: avahi-locale
Provides: id-translation

%description -n avahi-locale-id
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the id locale.

%package -n avahi-locale-it
Summary: Avahi IPv4LL network address configuration daemon - it translations
Group: network
Suggests: virtual-locale-it
Provides: avahi-locale
Provides: it-translation

%description -n avahi-locale-it
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the it locale.

%package -n avahi-locale-ja
Summary: Avahi IPv4LL network address configuration daemon - ja translations
Group: network
Suggests: virtual-locale-ja
Provides: avahi-locale
Provides: ja-translation

%description -n avahi-locale-ja
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the ja locale.

%package -n avahi-locale-ms
Summary: Avahi IPv4LL network address configuration daemon - ms translations
Group: network
Suggests: virtual-locale-ms
Provides: ms-translation
Provides: avahi-locale

%description -n avahi-locale-ms
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the ms locale.

%package -n avahi-locale-nl
Summary: Avahi IPv4LL network address configuration daemon - nl translations
Group: network
Suggests: virtual-locale-nl
Provides: avahi-locale
Provides: nl-translation

%description -n avahi-locale-nl
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the nl locale.

%package -n avahi-locale-pl
Summary: Avahi IPv4LL network address configuration daemon - pl translations
Group: network
Suggests: virtual-locale-pl
Provides: pl-translation
Provides: avahi-locale

%description -n avahi-locale-pl
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the pl locale.

%package -n avahi-locale-pt-br
Summary: Avahi IPv4LL network address configuration daemon - pt_BR translations
Group: network
Suggests: virtual-locale-pt-br
Provides: avahi-locale
Provides: pt-br-translation

%description -n avahi-locale-pt-br
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the pt_BR locale.

%package -n avahi-locale-ro
Summary: Avahi IPv4LL network address configuration daemon - ro translations
Group: network
Suggests: virtual-locale-ro
Provides: ro-translation
Provides: avahi-locale

%description -n avahi-locale-ro
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the ro locale.

%package -n avahi-locale-ru
Summary: Avahi IPv4LL network address configuration daemon - ru translations
Group: network
Suggests: virtual-locale-ru
Provides: avahi-locale
Provides: ru-translation

%description -n avahi-locale-ru
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the ru locale.

%package -n avahi-locale-sl
Summary: Avahi IPv4LL network address configuration daemon - sl translations
Group: network
Suggests: virtual-locale-sl
Provides: avahi-locale
Provides: sl-translation

%description -n avahi-locale-sl
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the sl locale.

%package -n avahi-locale-sr
Summary: Avahi IPv4LL network address configuration daemon - sr translations
Group: network
Suggests: virtual-locale-sr
Provides: avahi-locale
Provides: sr-translation

%description -n avahi-locale-sr
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the sr locale.

%package -n avahi-locale-sr+latin
Summary: Avahi IPv4LL network address configuration daemon - sr@latin translations
Group: network
Suggests: virtual-locale-sr+latin
Provides: avahi-locale
Provides: sr+latin-translation

%description -n avahi-locale-sr+latin
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the sr@latin locale.

%package -n avahi-locale-sv
Summary: Avahi IPv4LL network address configuration daemon - sv translations
Group: network
Suggests: virtual-locale-sv
Provides: avahi-locale
Provides: sv-translation

%description -n avahi-locale-sv
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the sv locale.

%package -n avahi-locale-uk
Summary: Avahi IPv4LL network address configuration daemon - uk translations
Group: network
Suggests: virtual-locale-uk
Provides: uk-translation
Provides: avahi-locale

%description -n avahi-locale-uk
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the uk locale.

%package -n avahi-locale-zh-cn
Summary: Avahi IPv4LL network address configuration daemon - zh_CN translations
Group: network
Suggests: virtual-locale-zh-cn
Provides: avahi-locale
Provides: zh-cn-translation

%description -n avahi-locale-zh-cn
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the zh_CN locale.

%package -n avahi-locale-zh-tw
Summary: Avahi IPv4LL network address configuration daemon - zh_TW translations
Group: network
Suggests: virtual-locale-zh-tw
Provides: avahi-locale
Provides: zh-tw-translation

%description -n avahi-locale-zh-tw
Avahi is a fully LGPL framework for Multicast DNS Service Discovery. It
allows programs to publish and discover services and hosts running on a
local network with no specific configuration. This tool implements IPv4LL,
"Dynamic Configuration of IPv4 Link-Local Addresses" (IETF RFC3927), a
protocol for automatic IP address configuration from the link-local
169.254.0.0/16 range without the need for a central server.  This package
contains language translation files for the zh_TW locale.

%post -n libavahi-gobject0
# libavahi-gobject0 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%pre -n avahi-daemon
# avahi-daemon - preinst
#!/bin/sh
bbnote () {
	echo "NOTE: $*"
}
bbwarn () {
	echo "WARNING: $*"
}
bbfatal () {
	echo "ERROR: $*"
	exit 1
}
perform_groupadd () {
	local rootdir="$1"
	local opts="$2"
	local retries="$3"
	bbnote "Performing groupadd with [$opts] and $retries times of retry"
	local groupname=`echo "$opts" | awk '{ print $NF }'`
	local group_exists="`grep "^$groupname:" $rootdir/etc/group || true`"
	if test "x$group_exists" = "x"; then
		local count=0
		while true; do
			eval $PSEUDO groupadd $opts || true
			group_exists="`grep "^$groupname:" $rootdir/etc/group || true`"
			if test "x$group_exists" = "x"; then
				bbwarn "groupadd command did not succeed. Retrying..."
				sleep 1
			else
				break
			fi
			count=`expr $count + 1`
			if test $count = $retries; then
				bbfatal "Tried running groupadd command $retries times without scucess, giving up"
			fi
		done
	else
		bbwarn "group $groupname already exists, not re-creating it"
	fi
}
perform_useradd () {
	local rootdir="$1"
	local opts="$2"
	local retries="$3"
	bbnote "Performing useradd with [$opts] and $retries times of retry"
	local username=`echo "$opts" | awk '{ print $NF }'`
	local user_exists="`grep "^$username:" $rootdir/etc/passwd || true`"
	if test "x$user_exists" = "x"; then
	       local count=0
	       while true; do
		       eval $PSEUDO useradd $opts || true
		       user_exists="`grep "^$username:" $rootdir/etc/passwd || true`"
		       if test "x$user_exists" = "x"; then
			       bbwarn "useradd command did not succeed. Retrying..."
			       sleep 1
		       else
			       break
		       fi
		       count=`expr $count + 1`
		       if test $count = $retries; then
				bbfatal "Tried running useradd command $retries times without scucess, giving up"
		       fi
	       done
	else
		bbwarn "user $username already exists, not re-creating it"
	fi
}
perform_groupmems () {
	local rootdir="$1"
	local opts="$2"
	local retries="$3"
	bbnote "Performing groupmems with [$opts] and $retries times of retry"
	local groupname=`echo "$opts" | awk '{ for (i = 1; i < NF; i++) if ($i == "-g" || $i == "--group") print $(i+1) }'`
	local username=`echo "$opts" | awk '{ for (i = 1; i < NF; i++) if ($i == "-a" || $i == "--add") print $(i+1) }'`
	bbnote "Running groupmems command with group $groupname and user $username"
	# groupmems fails if /etc/gshadow does not exist
	local gshadow=""
	if [ -f $rootdir/etc/gshadow ]; then
		gshadow="yes"
	else
		gshadow="no"
		touch $rootdir/etc/gshadow
	fi
	local mem_exists="`grep "^$groupname:[^:]*:[^:]*:\([^,]*,\)*$username\(,[^,]*\)*" $rootdir/etc/group || true`"
	if test "x$mem_exists" = "x"; then
		local count=0
		while true; do
			eval $PSEUDO groupmems $opts || true
			mem_exists="`grep "^$groupname:[^:]*:[^:]*:\([^,]*,\)*$username\(,[^,]*\)*" $rootdir/etc/group || true`"
			if test "x$mem_exists" = "x"; then
				bbwarn "groupmems command did not succeed. Retrying..."
				sleep 1
			else
				break
			fi
			count=`expr $count + 1`
			if test $count = $retries; then
				if test "x$gshadow" = "xno"; then
					rm -f $rootdir/etc/gshadow
					rm -f $rootdir/etc/gshadow-
				fi
				bbfatal "Tried running groupmems command $retries times without scucess, giving up"
			fi
		done
	else
		bbwarn "group $groupname already contains $username, not re-adding it"
	fi
	if test "x$gshadow" = "xno"; then
		rm -f $rootdir/etc/gshadow
		rm -f $rootdir/etc/gshadow-
	fi
}
OPT=""
SYSROOT=""

if test "x$D" != "x"; then
	# Installing into a sysroot
	SYSROOT="$D"
	OPT="--root $D"

	# Add groups and users defined for all recipe packages
	GROUPADD_PARAM=""
	USERADD_PARAM="--system --home /var/run/avahi-daemon                               --no-create-home --shell /bin/false                               --user-group avahi; --system --home /var/run/avahi-autoipd                               --no-create-home --shell /bin/false                               --user-group                               -c \"Avahi autoip daemon\"                               avahi-autoipd"
	GROUPMEMS_PARAM=""
else
	# Installing onto a target
	# Add groups and users defined only for this package
	GROUPADD_PARAM="${GROUPADD_PARAM}"
	USERADD_PARAM="--system --home /var/run/avahi-daemon                               --no-create-home --shell /bin/false                               --user-group avahi"
	GROUPMEMS_PARAM="${GROUPMEMS_PARAM}"
fi

# Perform group additions first, since user additions may depend
# on these groups existing
if test "x$GROUPADD_PARAM" != "x"; then
	echo "Running groupadd commands..."
	# Invoke multiple instances of groupadd for parameter lists
	# separated by ';'
	opts=`echo "$GROUPADD_PARAM" | cut -d ';' -f 1`
	remaining=`echo "$GROUPADD_PARAM" | cut -d ';' -f 2-`
	while test "x$opts" != "x"; do
		perform_groupadd "$SYSROOT" "$OPT $opts" 10
		if test "x$opts" = "x$remaining"; then
			break
		fi
		opts=`echo "$remaining" | cut -d ';' -f 1`
		remaining=`echo "$remaining" | cut -d ';' -f 2-`
	done
fi

if test "x$USERADD_PARAM" != "x"; then
	echo "Running useradd commands..."
	# Invoke multiple instances of useradd for parameter lists
	# separated by ';'
	opts=`echo "$USERADD_PARAM" | cut -d ';' -f 1`
	remaining=`echo "$USERADD_PARAM" | cut -d ';' -f 2-`
	while test "x$opts" != "x"; do
		perform_useradd "$SYSROOT" "$OPT $opts" 10
		if test "x$opts" = "x$remaining"; then
			break
		fi
		opts=`echo "$remaining" | cut -d ';' -f 1`
		remaining=`echo "$remaining" | cut -d ';' -f 2-`
	done
fi

if test "x$GROUPMEMS_PARAM" != "x"; then
	echo "Running groupmems commands..."
	# Invoke multiple instances of groupmems for parameter lists
	# separated by ';'
	opts=`echo "$GROUPMEMS_PARAM" | cut -d ';' -f 1`
	remaining=`echo "$GROUPMEMS_PARAM" | cut -d ';' -f 2-`
	while test "x$opts" != "x"; do
		perform_groupmems "$SYSROOT" "$OPT $opts" 10
		if test "x$opts" = "x$remaining"; then
			break
		fi
		opts=`echo "$remaining" | cut -d ';' -f 1`
		remaining=`echo "$remaining" | cut -d ';' -f 2-`
	done
fi


%post -n avahi-daemon
# avahi-daemon - postinst
if [ -z "$D" ]; then
	killall -q -HUP dbus-daemon || true
fi
if test "x$D" != "x"; then
	OPT="-r $D"
else
	OPT="-s"
fi
if type update-rc.d >/dev/null 2>/dev/null; then
	update-rc.d $OPT avahi-daemon defaults 21 19
fi


%preun -n avahi-daemon
# avahi-daemon - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
if test "x$D" = "x"; then
	/etc/init.d/avahi-daemon stop
fi
fi

%postun -n avahi-daemon
# avahi-daemon - postrm
if [ "$1" = "0" ] ; then
deluser avahi || true
	delgroup avahi || true
if test "$D" != ""; then
	OPT="-f -r $D"
else
	OPT=""
fi
if type update-rc.d >/dev/null 2>/dev/null; then
	update-rc.d $OPT avahi-daemon remove
fi
fi

%post -n libavahi-common3
# libavahi-common3 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libavahi-core7
# libavahi-core7 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libavahi-client3
# libavahi-client3 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n avahi-dnsconfd
# avahi-dnsconfd - postinst
#!/bin/sh
if test "x$D" != "x"; then
	OPT="-r $D"
else
	OPT="-s"
fi
if type update-rc.d >/dev/null 2>/dev/null; then
	update-rc.d $OPT avahi-dnsconfd defaults 22 19
fi


%preun -n avahi-dnsconfd
# avahi-dnsconfd - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
if test "x$D" = "x"; then
	/etc/init.d/avahi-dnsconfd stop
fi
fi

%postun -n avahi-dnsconfd
# avahi-dnsconfd - postrm
#!/bin/sh
if [ "$1" = "0" ] ; then
if test "$D" != ""; then
	OPT="-f -r $D"
else
	OPT=""
fi
if type update-rc.d >/dev/null 2>/dev/null; then
	update-rc.d $OPT avahi-dnsconfd remove
fi
fi

%post -n libavahi-glib1
# libavahi-glib1 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%pre -n avahi-autoipd
# avahi-autoipd - preinst
#!/bin/sh
bbnote () {
	echo "NOTE: $*"
}
bbwarn () {
	echo "WARNING: $*"
}
bbfatal () {
	echo "ERROR: $*"
	exit 1
}
perform_groupadd () {
	local rootdir="$1"
	local opts="$2"
	local retries="$3"
	bbnote "Performing groupadd with [$opts] and $retries times of retry"
	local groupname=`echo "$opts" | awk '{ print $NF }'`
	local group_exists="`grep "^$groupname:" $rootdir/etc/group || true`"
	if test "x$group_exists" = "x"; then
		local count=0
		while true; do
			eval $PSEUDO groupadd $opts || true
			group_exists="`grep "^$groupname:" $rootdir/etc/group || true`"
			if test "x$group_exists" = "x"; then
				bbwarn "groupadd command did not succeed. Retrying..."
				sleep 1
			else
				break
			fi
			count=`expr $count + 1`
			if test $count = $retries; then
				bbfatal "Tried running groupadd command $retries times without scucess, giving up"
			fi
		done
	else
		bbwarn "group $groupname already exists, not re-creating it"
	fi
}
perform_useradd () {
	local rootdir="$1"
	local opts="$2"
	local retries="$3"
	bbnote "Performing useradd with [$opts] and $retries times of retry"
	local username=`echo "$opts" | awk '{ print $NF }'`
	local user_exists="`grep "^$username:" $rootdir/etc/passwd || true`"
	if test "x$user_exists" = "x"; then
	       local count=0
	       while true; do
		       eval $PSEUDO useradd $opts || true
		       user_exists="`grep "^$username:" $rootdir/etc/passwd || true`"
		       if test "x$user_exists" = "x"; then
			       bbwarn "useradd command did not succeed. Retrying..."
			       sleep 1
		       else
			       break
		       fi
		       count=`expr $count + 1`
		       if test $count = $retries; then
				bbfatal "Tried running useradd command $retries times without scucess, giving up"
		       fi
	       done
	else
		bbwarn "user $username already exists, not re-creating it"
	fi
}
perform_groupmems () {
	local rootdir="$1"
	local opts="$2"
	local retries="$3"
	bbnote "Performing groupmems with [$opts] and $retries times of retry"
	local groupname=`echo "$opts" | awk '{ for (i = 1; i < NF; i++) if ($i == "-g" || $i == "--group") print $(i+1) }'`
	local username=`echo "$opts" | awk '{ for (i = 1; i < NF; i++) if ($i == "-a" || $i == "--add") print $(i+1) }'`
	bbnote "Running groupmems command with group $groupname and user $username"
	# groupmems fails if /etc/gshadow does not exist
	local gshadow=""
	if [ -f $rootdir/etc/gshadow ]; then
		gshadow="yes"
	else
		gshadow="no"
		touch $rootdir/etc/gshadow
	fi
	local mem_exists="`grep "^$groupname:[^:]*:[^:]*:\([^,]*,\)*$username\(,[^,]*\)*" $rootdir/etc/group || true`"
	if test "x$mem_exists" = "x"; then
		local count=0
		while true; do
			eval $PSEUDO groupmems $opts || true
			mem_exists="`grep "^$groupname:[^:]*:[^:]*:\([^,]*,\)*$username\(,[^,]*\)*" $rootdir/etc/group || true`"
			if test "x$mem_exists" = "x"; then
				bbwarn "groupmems command did not succeed. Retrying..."
				sleep 1
			else
				break
			fi
			count=`expr $count + 1`
			if test $count = $retries; then
				if test "x$gshadow" = "xno"; then
					rm -f $rootdir/etc/gshadow
					rm -f $rootdir/etc/gshadow-
				fi
				bbfatal "Tried running groupmems command $retries times without scucess, giving up"
			fi
		done
	else
		bbwarn "group $groupname already contains $username, not re-adding it"
	fi
	if test "x$gshadow" = "xno"; then
		rm -f $rootdir/etc/gshadow
		rm -f $rootdir/etc/gshadow-
	fi
}
OPT=""
SYSROOT=""

if test "x$D" != "x"; then
	# Installing into a sysroot
	SYSROOT="$D"
	OPT="--root $D"

	# Add groups and users defined for all recipe packages
	GROUPADD_PARAM=""
	USERADD_PARAM="--system --home /var/run/avahi-daemon                               --no-create-home --shell /bin/false                               --user-group avahi; --system --home /var/run/avahi-autoipd                               --no-create-home --shell /bin/false                               --user-group                               -c \"Avahi autoip daemon\"                               avahi-autoipd"
	GROUPMEMS_PARAM=""
else
	# Installing onto a target
	# Add groups and users defined only for this package
	GROUPADD_PARAM="${GROUPADD_PARAM}"
	USERADD_PARAM="--system --home /var/run/avahi-autoipd                               --no-create-home --shell /bin/false                               --user-group                               -c \"Avahi autoip daemon\"                               avahi-autoipd"
	GROUPMEMS_PARAM="${GROUPMEMS_PARAM}"
fi

# Perform group additions first, since user additions may depend
# on these groups existing
if test "x$GROUPADD_PARAM" != "x"; then
	echo "Running groupadd commands..."
	# Invoke multiple instances of groupadd for parameter lists
	# separated by ';'
	opts=`echo "$GROUPADD_PARAM" | cut -d ';' -f 1`
	remaining=`echo "$GROUPADD_PARAM" | cut -d ';' -f 2-`
	while test "x$opts" != "x"; do
		perform_groupadd "$SYSROOT" "$OPT $opts" 10
		if test "x$opts" = "x$remaining"; then
			break
		fi
		opts=`echo "$remaining" | cut -d ';' -f 1`
		remaining=`echo "$remaining" | cut -d ';' -f 2-`
	done
fi

if test "x$USERADD_PARAM" != "x"; then
	echo "Running useradd commands..."
	# Invoke multiple instances of useradd for parameter lists
	# separated by ';'
	opts=`echo "$USERADD_PARAM" | cut -d ';' -f 1`
	remaining=`echo "$USERADD_PARAM" | cut -d ';' -f 2-`
	while test "x$opts" != "x"; do
		perform_useradd "$SYSROOT" "$OPT $opts" 10
		if test "x$opts" = "x$remaining"; then
			break
		fi
		opts=`echo "$remaining" | cut -d ';' -f 1`
		remaining=`echo "$remaining" | cut -d ';' -f 2-`
	done
fi

if test "x$GROUPMEMS_PARAM" != "x"; then
	echo "Running groupmems commands..."
	# Invoke multiple instances of groupmems for parameter lists
	# separated by ';'
	opts=`echo "$GROUPMEMS_PARAM" | cut -d ';' -f 1`
	remaining=`echo "$GROUPMEMS_PARAM" | cut -d ';' -f 2-`
	while test "x$opts" != "x"; do
		perform_groupmems "$SYSROOT" "$OPT $opts" 10
		if test "x$opts" = "x$remaining"; then
			break
		fi
		opts=`echo "$remaining" | cut -d ';' -f 1`
		remaining=`echo "$remaining" | cut -d ';' -f 2-`
	done
fi


%postun -n avahi-autoipd
# avahi-autoipd - postrm
if [ "$1" = "0" ] ; then
deluser avahi-autoipd || true
	delgroup avahi-autoipd || true
fi

%files
%defattr(-,-,-,-)
%dir "/var"

%files -n libavahi-gobject0
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libavahi-gobject.so.0"
"/usr/lib64/libavahi-gobject.so.0.0.4"

%files -n avahi-daemon
%defattr(-,-,-,-)
%dir "/usr"
%dir "/etc"
%dir "/usr/share"
%dir "/usr/sbin"
%dir "/usr/share/avahi"
"/usr/share/avahi/avahi-service.dtd"
"/usr/share/avahi/service-types"
"/usr/sbin/avahi-daemon"
%dir "/etc/dbus-1"
%dir "/etc/avahi"
%dir "/etc/init.d"
%dir "/etc/dbus-1/system.d"
"/etc/dbus-1/system.d/avahi-dbus.conf"
%dir "/etc/avahi/services"
"/etc/avahi/hosts"
%config "/etc/avahi/avahi-daemon.conf"
"/etc/avahi/services/sftp-ssh.service"
"/etc/avahi/services/ssh.service"
"/etc/init.d/avahi-daemon"

%files -n libavahi-common3
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libavahi-common.so.3"
"/usr/lib64/libavahi-common.so.3.5.3"

%files -n libavahi-core7
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libavahi-core.so.7.0.2"
"/usr/lib64/libavahi-core.so.7"

%files -n libavahi-client3
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libavahi-client.so.3.2.9"
"/usr/lib64/libavahi-client.so.3"

%files -n avahi-dnsconfd
%defattr(-,-,-,-)
%dir "/usr"
%dir "/etc"
%dir "/usr/sbin"
"/usr/sbin/avahi-dnsconfd"
%dir "/etc/avahi"
%dir "/etc/init.d"
"/etc/avahi/avahi-dnsconfd.action"
"/etc/init.d/avahi-dnsconfd"

%files -n libavahi-glib1
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libavahi-glib.so.1.0.2"
"/usr/lib64/libavahi-glib.so.1"

%files -n avahi-autoipd
%defattr(-,-,-,-)
%dir "/usr"
%dir "/etc"
%dir "/usr/sbin"
"/usr/sbin/avahi-autoipd"
%dir "/etc/udhcpc.d"
%dir "/etc/dhcp"
%dir "/etc/avahi"
"/etc/udhcpc.d/00avahi-autoipd"
"/etc/udhcpc.d/99avahi-autoipd"
%dir "/etc/dhcp/dhclient-enter-hooks.d"
%dir "/etc/dhcp/dhclient-exit-hooks.d"
"/etc/dhcp/dhclient-enter-hooks.d/avahi-autoipd"
"/etc/dhcp/dhclient-exit-hooks.d/avahi-autoipd"
"/etc/avahi/avahi-autoipd.action"

%files -n avahi-utils
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/bin"
"/usr/bin/avahi-publish-address"
"/usr/bin/avahi-set-host-name"
"/usr/bin/avahi-browse-domains"
"/usr/bin/avahi-publish"
"/usr/bin/avahi-resolve-address"
"/usr/bin/avahi-browse"
"/usr/bin/avahi-resolve"
"/usr/bin/avahi-resolve-host-name"
"/usr/bin/avahi-publish-service"

%files -n avahi-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/sbin"
%dir "/usr/lib64"
%dir "/usr/bin"
%dir "/usr/src"
%dir "/usr/sbin/.debug"
"/usr/sbin/.debug/avahi-daemon"
"/usr/sbin/.debug/avahi-dnsconfd"
"/usr/sbin/.debug/avahi-autoipd"
%dir "/usr/lib64/.debug"
"/usr/lib64/.debug/libavahi-client.so.3.2.9"
"/usr/lib64/.debug/libavahi-gobject.so.0.0.4"
"/usr/lib64/.debug/libavahi-core.so.7.0.2"
"/usr/lib64/.debug/libavahi-glib.so.1.0.2"
"/usr/lib64/.debug/libavahi-common.so.3.5.3"
%dir "/usr/bin/.debug"
"/usr/bin/.debug/avahi-set-host-name"
"/usr/bin/.debug/avahi-publish"
"/usr/bin/.debug/avahi-browse"
"/usr/bin/.debug/avahi-resolve"
%dir "/usr/src/debug"
%dir "/usr/src/debug/avahi"
%dir "/usr/src/debug/avahi/0.6.31-r8.1"
%dir "/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31"
%dir "/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-glib"
%dir "/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon"
%dir "/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common"
%dir "/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core"
%dir "/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-client"
%dir "/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-dnsconfd"
%dir "/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-gobject"
%dir "/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-autoipd"
%dir "/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-utils"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-glib/glib-malloc.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-glib/glib-watch.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-glib/glib-malloc.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-glib/glib-watch.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/sd-daemon.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/static-hosts.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/dbus-async-host-name-resolver.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/dbus-protocol.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/dbus-sync-host-name-resolver.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/chroot.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/static-services.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/caps.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/dbus-sync-address-resolver.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/main.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/dbus-async-service-resolver.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/dbus-util.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/setproctitle.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/setproctitle.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/sd-daemon.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/dbus-record-browser.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/dbus-domain-browser.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/dbus-util.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/ini-file-parser.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/static-hosts.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/dbus-sync-service-resolver.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/chroot.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/main.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/ini-file-parser.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/static-services.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/dbus-entry-group.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/dbus-service-browser.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/simple-protocol.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/dbus-protocol.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/caps.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/simple-protocol.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/dbus-async-address-resolver.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/dbus-internal.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-daemon/dbus-service-type-browser.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/i18n.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/watch.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/domain.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/error.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/error.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/timeval.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/address.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/address.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/thread-watch.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/alternative.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/alternative.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/timeval.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/malloc.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/defs.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/utf8.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/strlst.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/thread-watch.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/dbus.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/strlst.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/dbus-watch-glue.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/rlist.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/utf8.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/domain.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/simple-watch.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/rlist.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/simple-watch.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/i18n.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/malloc.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/dbus.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-common/dbus-watch-glue.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/dns.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/fdutil.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/resolve-service.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/browse-service.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/hashmap.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/domain-util.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/announce.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/prioq.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/iface-linux.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/cache.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/wide-area.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/socket.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/probe-sched.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/log.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/announce.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/browse-domain.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/server.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/response-sched.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/browse.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/iface.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/query-sched.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/iface-linux.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/dns-srv-rr.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/multicast-lookup.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/resolve-host-name.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/browse-dns-server.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/hashmap.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/socket.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/util.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/dns.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/rr.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/addr-util.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/timeeventq.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/lookup.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/wide-area.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/log.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/netlink.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/cache.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/addr-util.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/querier.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/rrlist.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/query-sched.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/browse-service-type.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/core.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/timeeventq.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/iface.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/fdutil.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/response-sched.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/browse.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/netlink.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/probe-sched.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/rrlist.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/multicast-lookup.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/rr-util.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/rr.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/internal.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/publish.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/querier.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/resolve-address.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/prioq.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/entry.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/domain-util.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-core/util.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-client/client.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-client/check-nss.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-client/xdg-config.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-client/entrygroup.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-client/lookup.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-client/browser.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-client/xdg-config.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-client/internal.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-client/publish.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-client/resolver.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-client/client.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-dnsconfd/main.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-gobject/ga-record-browser.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-gobject/ga-error.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-gobject/ga-entry-group.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-gobject/ga-entry-group-enumtypes.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-gobject/ga-error.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-gobject/signals-marshal.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-gobject/ga-record-browser.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-gobject/ga-service-browser.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-gobject/ga-enums.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-gobject/ga-entry-group-enumtypes.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-gobject/ga-client-enumtypes.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-gobject/ga-entry-group.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-gobject/ga-enums-enumtypes.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-gobject/ga-service-resolver.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-gobject/ga-enums-enumtypes.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-gobject/ga-service-resolver.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-gobject/ga-client-enumtypes.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-gobject/ga-client.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-gobject/ga-client.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-gobject/ga-service-browser.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-autoipd/main.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-autoipd/iface.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-autoipd/iface-linux.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-autoipd/main.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-utils/avahi-publish.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-utils/sigint.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-utils/sigint.h"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-utils/avahi-browse.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-utils/avahi-resolve.c"
"/usr/src/debug/avahi/0.6.31-r8.1/avahi-0.6.31/avahi-utils/avahi-set-host-name.c"

%files -n avahi-staticdev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libavahi-core.a"
"/usr/lib64/libavahi-glib.a"
"/usr/lib64/libavahi-client.a"
"/usr/lib64/libavahi-gobject.a"
"/usr/lib64/libavahi-common.a"

%files -n avahi-dev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/include"
%dir "/usr/lib64/pkgconfig"
"/usr/lib64/libavahi-client.la"
"/usr/lib64/libavahi-gobject.la"
"/usr/lib64/libavahi-common.la"
"/usr/lib64/libavahi-common.so"
"/usr/lib64/libavahi-core.la"
"/usr/lib64/libavahi-client.so"
"/usr/lib64/libavahi-core.so"
"/usr/lib64/libavahi-gobject.so"
"/usr/lib64/libavahi-glib.so"
"/usr/lib64/libavahi-glib.la"
"/usr/lib64/pkgconfig/avahi-glib.pc"
"/usr/lib64/pkgconfig/avahi-gobject.pc"
"/usr/lib64/pkgconfig/avahi-core.pc"
"/usr/lib64/pkgconfig/avahi-client.pc"
%dir "/usr/include/avahi-glib"
%dir "/usr/include/avahi-common"
%dir "/usr/include/avahi-core"
%dir "/usr/include/avahi-client"
%dir "/usr/include/avahi-gobject"
"/usr/include/avahi-glib/glib-malloc.h"
"/usr/include/avahi-glib/glib-watch.h"
"/usr/include/avahi-common/cdecl.h"
"/usr/include/avahi-common/watch.h"
"/usr/include/avahi-common/error.h"
"/usr/include/avahi-common/llist.h"
"/usr/include/avahi-common/timeval.h"
"/usr/include/avahi-common/address.h"
"/usr/include/avahi-common/alternative.h"
"/usr/include/avahi-common/malloc.h"
"/usr/include/avahi-common/defs.h"
"/usr/include/avahi-common/gccmacro.h"
"/usr/include/avahi-common/strlst.h"
"/usr/include/avahi-common/thread-watch.h"
"/usr/include/avahi-common/rlist.h"
"/usr/include/avahi-common/domain.h"
"/usr/include/avahi-common/simple-watch.h"
"/usr/include/avahi-core/rr.h"
"/usr/include/avahi-core/lookup.h"
"/usr/include/avahi-core/log.h"
"/usr/include/avahi-core/core.h"
"/usr/include/avahi-core/publish.h"
"/usr/include/avahi-client/client.h"
"/usr/include/avahi-client/lookup.h"
"/usr/include/avahi-client/publish.h"
"/usr/include/avahi-gobject/ga-error.h"
"/usr/include/avahi-gobject/ga-record-browser.h"
"/usr/include/avahi-gobject/ga-service-browser.h"
"/usr/include/avahi-gobject/ga-enums.h"
"/usr/include/avahi-gobject/ga-entry-group.h"
"/usr/include/avahi-gobject/ga-service-resolver.h"
"/usr/include/avahi-gobject/ga-client.h"

%files -n avahi-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/man"
%dir "/usr/share/man/man5"
%dir "/usr/share/man/man8"
%dir "/usr/share/man/man1"
"/usr/share/man/man5/avahi.hosts.5"
"/usr/share/man/man5/avahi-daemon.conf.5"
"/usr/share/man/man5/avahi.service.5"
"/usr/share/man/man8/avahi-dnsconfd.action.8"
"/usr/share/man/man8/avahi-autoipd.action.8"
"/usr/share/man/man8/avahi-daemon.8"
"/usr/share/man/man8/avahi-autoipd.8"
"/usr/share/man/man8/avahi-dnsconfd.8"
"/usr/share/man/man1/avahi-resolve-host-name.1"
"/usr/share/man/man1/avahi-browse-domains.1"
"/usr/share/man/man1/avahi-set-host-name.1"
"/usr/share/man/man1/avahi-publish-service.1"
"/usr/share/man/man1/avahi-publish-address.1"
"/usr/share/man/man1/avahi-publish.1"
"/usr/share/man/man1/avahi-resolve-address.1"
"/usr/share/man/man1/avahi-resolve.1"
"/usr/share/man/man1/avahi-browse.1"

%files -n avahi-locale-bg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/bg"
%dir "/usr/share/locale/bg/LC_MESSAGES"
"/usr/share/locale/bg/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-ca
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ca"
%dir "/usr/share/locale/ca/LC_MESSAGES"
"/usr/share/locale/ca/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-cs
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/cs"
%dir "/usr/share/locale/cs/LC_MESSAGES"
"/usr/share/locale/cs/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-da
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/da"
%dir "/usr/share/locale/da/LC_MESSAGES"
"/usr/share/locale/da/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-de
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/de"
%dir "/usr/share/locale/de/LC_MESSAGES"
"/usr/share/locale/de/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-el
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/el"
%dir "/usr/share/locale/el/LC_MESSAGES"
"/usr/share/locale/el/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-en-au
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/en_AU"
%dir "/usr/share/locale/en_AU/LC_MESSAGES"
"/usr/share/locale/en_AU/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-en-ca
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/en_CA"
%dir "/usr/share/locale/en_CA/LC_MESSAGES"
"/usr/share/locale/en_CA/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-en-gb
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/en_GB"
%dir "/usr/share/locale/en_GB/LC_MESSAGES"
"/usr/share/locale/en_GB/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-en-nz
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/en_NZ"
%dir "/usr/share/locale/en_NZ/LC_MESSAGES"
"/usr/share/locale/en_NZ/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-es
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/es"
%dir "/usr/share/locale/es/LC_MESSAGES"
"/usr/share/locale/es/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-fi
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/fi"
%dir "/usr/share/locale/fi/LC_MESSAGES"
"/usr/share/locale/fi/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-fo
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/fo"
%dir "/usr/share/locale/fo/LC_MESSAGES"
"/usr/share/locale/fo/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-fr
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/fr"
%dir "/usr/share/locale/fr/LC_MESSAGES"
"/usr/share/locale/fr/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-gl
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/gl"
%dir "/usr/share/locale/gl/LC_MESSAGES"
"/usr/share/locale/gl/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-he
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/he"
%dir "/usr/share/locale/he/LC_MESSAGES"
"/usr/share/locale/he/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-hu
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/hu"
%dir "/usr/share/locale/hu/LC_MESSAGES"
"/usr/share/locale/hu/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-id
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/id"
%dir "/usr/share/locale/id/LC_MESSAGES"
"/usr/share/locale/id/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-it
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/it"
%dir "/usr/share/locale/it/LC_MESSAGES"
"/usr/share/locale/it/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-ja
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ja"
%dir "/usr/share/locale/ja/LC_MESSAGES"
"/usr/share/locale/ja/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-ms
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ms"
%dir "/usr/share/locale/ms/LC_MESSAGES"
"/usr/share/locale/ms/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-nl
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/nl"
%dir "/usr/share/locale/nl/LC_MESSAGES"
"/usr/share/locale/nl/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-pl
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/pl"
%dir "/usr/share/locale/pl/LC_MESSAGES"
"/usr/share/locale/pl/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-pt-br
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/pt_BR"
%dir "/usr/share/locale/pt_BR/LC_MESSAGES"
"/usr/share/locale/pt_BR/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-ro
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ro"
%dir "/usr/share/locale/ro/LC_MESSAGES"
"/usr/share/locale/ro/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-ru
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ru"
%dir "/usr/share/locale/ru/LC_MESSAGES"
"/usr/share/locale/ru/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-sl
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/sl"
%dir "/usr/share/locale/sl/LC_MESSAGES"
"/usr/share/locale/sl/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-sr
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/sr"
%dir "/usr/share/locale/sr/LC_MESSAGES"
"/usr/share/locale/sr/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-sr+latin
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/sr@latin"
%dir "/usr/share/locale/sr@latin/LC_MESSAGES"
"/usr/share/locale/sr@latin/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-sv
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/sv"
%dir "/usr/share/locale/sv/LC_MESSAGES"
"/usr/share/locale/sv/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-uk
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/uk"
%dir "/usr/share/locale/uk/LC_MESSAGES"
"/usr/share/locale/uk/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-zh-cn
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/zh_CN"
%dir "/usr/share/locale/zh_CN/LC_MESSAGES"
"/usr/share/locale/zh_CN/LC_MESSAGES/avahi.mo"

%files -n avahi-locale-zh-tw
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/zh_TW"
%dir "/usr/share/locale/zh_TW/LC_MESSAGES"
"/usr/share/locale/zh_TW/LC_MESSAGES/avahi.mo"

